SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 425831 - python-gammu: broken deps
Summary: python-gammu: broken deps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-gammu
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL5-BrokenDeps
TreeView+ depends on / blocked
 
Reported: 2007-12-16 10:43 UTC by Thorsten Leemhuis
Modified: 2008-01-03 11:03 UTC (History)
1 user (show)

Fixed In Version: 0.24-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-03 11:03:26 UTC
Type: ---


Attachments (Terms of Use)

Description Thorsten Leemhuis 2007-12-16 10:43:24 UTC
Description of problem:
package: python-gammu - 0.20-1.el5.i386 from epel5
  unresolved deps: 
     libGammu.so.1

Additional info:
We should solve this soon as it's a problem in epel5 afaics.

Comment 1 Xavier Lamien 2007-12-16 14:31:06 UTC
Ok, resolvin'...

Comment 2 Jérôme Benoit 2007-12-27 00:06:17 UTC
It needs a rebuild against new gammu-libs in F-8 et F-7 also.

Cheers.

Comment 3 Jan ONDREJ 2007-12-28 11:41:31 UTC
I can rebuild them, but only Xavier has commit access.
Who can gibe me access to python-gammu packages?

Comment 4 Fedora Update System 2008-01-03 01:39:46 UTC
python-gammu-0.24-1.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Thorsten Leemhuis 2008-01-03 09:54:26 UTC
(In reply to comment #4)
> python-gammu-0.24-1.fc8.1 has been pushed to the Fedora 8 stable repository.

This bug is about EPEL, where the problem afaics is still unfixed, as the build
failed:
http://buildsys.fedoraproject.org/build-status/job.psp?uid=37685

Comment 6 Xavier Lamien 2008-01-03 10:32:33 UTC
epel buildes work fine now, puython-gammu will be fix once gammu new release
will be pushed in order to build this one.

Comment 7 Xavier Lamien 2008-01-03 10:34:05 UTC
s/buildes/builders

Comment 8 Thorsten Leemhuis 2008-01-03 10:42:47 UTC
(In reply to comment #6)
> epel buildes work fine now, 

k

> puython-gammu will be fix once gammu new release
> will be pushed in order to build this one.

no need to wait; in plague stuff that hit the needsign repo is immediately
available for other build jobs



Comment 9 Xavier Lamien 2008-01-03 11:03:26 UTC
nice, fixed.


Note You need to log in before you can comment on or make changes to this bug.